.header-contacts__item a {
    font-size: 13px;
}

.sign-bot.login-mod .sign-check span {
    padding-left: 0;
}

.sign-bot.login-mod .sign-check span:after {
    display: none;
}

.captcha-input img {
    background: #fff;
    border-radius: 15px;
}

.main-nav a.active {
    font-weight: 700;
    font-size: 14px;
}

.news-item:hover .news-item__date:after {
    background-color: #ffffff;
}

.news-item:hover .news-item__date span {
    color: #ffffff;
}

.news-item:hover .news-item__date svg {
    fill: #ffffff;
}

.cabinet-balance__total-title span,
.cabinet-balance__content-row p,
.cabinet-balance__wallets .cabinet-balance__wallets-title span,
.cabinet-balance__wallets-title p,
.cabinet-balance__wallets-settings>span,
.cabinet-refs__title {
    color: #ffffff;
}

.cabinet-nav__list a span {
    color: #fdd186;
}

.cabinet-balance__wallets-icon svg,
.cabinet-balance__wallets-settings__icon svg,
.cabinet-nav__icon svg {
    fill: #fff;
}

.cabinet-nav__icon {
    background-color: #3579ca;
}

.cab-bg {
    background: url('../assets/img/roadmap-bg.png')center no-repeat;
    background-size: cover;
    background-position: 0 0;
}

.cab-bg .cabinet-header {
    background: url('../assets/img/roadmap-bg.png')center no-repeat;
    background-size: cover;
}

.cabinet-nav__list a:after {
    background-color: #3579ca;
}

.cabinet-balance__wallets {
    height: 300px;
}

.cabinet-stat {
    margin-bottom: 60px;
}

.cabinet-hero span {
    color: #ffffff;
}

.cabinet-logout svg {
    fill: #fff;
}

.cabinet-logout:hover svg {
    fill: #fdd186;
}

.cabinet-header__box {
    margin-top: 15px;
}

.cabinet-input,
.cabinet-payment__item,
.cabinet-payment label input:checked+.cabinet-payment__item,
.cabinet-payment__item-check {
    border: 1px solid #4c709a;
}

.main-btn_cab {
    color: #fff;
    border: 1px solid #ffffff;
}

.main-btn_transparent {
    background-color: #2b4476;
    color: #fff;
}

.cabinet-plans__item .plan-icon {
    background-color: transparent;
    border: 1px solid #2a5178;
}

.cabinet-balance__nav .swiper-button-prev,
.cabinet-balance__nav .swiper-button-next {
    outline: none;
}

.cabinet-payment {
    justify-content: center;
}

.main-btn_cab:hover {
    color: #fdd186;
    border: 1px solid #fdd186;
    background-color: #244670;
}

.main-btn_transparent:hover {
    background-color: #3579ca;
}

.cabinet-settings__input svg {
    width: 30px;
    height: 30px;
    fill: #ffffff;
    padding: 5px;
    border-radius: 5px;
}

.cabinet-balance__wallets .swiper-slide-active .cabinet-balance__wallets-icon svg,
.cabinet-payment__item-icon svg,
.cabinet-refs-stat__item-icon svg {
    fill: #fff;
}

.cabinet-balance__wallets-icon,
.cabinet-payment__item-icon,
.cabinet-refs-stat__item-icon,
.cabinet-settings__input svg {
    box-shadow: 0px 0px 20px 0px #7193a2;
}

.cabinet-refs-stat__item-title,
.cabinet-refs-stat__item-val {
    color: #ffffff;
}

.cab-icon-pm {
    background-color: #ed0a0a !important;
}

.cab-icon-usd {
    background-color: #4b9e0c !important;
}

.cab-icon-payeer {
    background-color: #03a9f4 !important;
}

.cab-icon-btc {
    background-color: #f2a900 !important;
}

.cab-icon-eth {
    background-color: #292929 !important;
}

.cab-icon-ltc {
    background-color: #8c8c8c !important;
}

.cab-icon-ripple {
    background-color: #006097 !important;
}

.cab-icon-monero {
    background-color: #ff6600 !important;
}

.cab-icon-dash {
    background-color: #0392CF !important;
}

.cab-icon-doge {
    background-color: #cb9800 !important;
}

.cab-icon-bch {
    background-color: #00A74F !important;
}

.cabinet-table__date {
    color: #ffffff;
}

.pgactive {
    color: #fdd186 !important;
    text-decoration: underline !important;
}

.alert {
    text-align: center;
    box-shadow: -2px 2px 14px rgba(255, 255, 255, 0.45);
    border: 0;
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 4px;
}

.alert-success {
    background: linear-gradient(0deg, rgb(156, 202, 117) 0%, rgb(201, 241, 204) 100%);
    color: #2b4476;
}

.alert-danger {
    color: #500000;
    background: linear-gradient(0deg, rgb(171, 69, 64) 0%, rgb(255, 121, 121) 100%)
}

.alert-info {
    color: #eff7ff;
    background: linear-gradient(0deg, rgb(36, 70, 112) 0%, rgb(78, 101, 148) 100%);
}

.alert a {
    color: #fff;
}

.cabinet-input span {
    padding: 5px;
    width: auto;
    min-width: 40px;
}

fieldset {
    padding: 0;
    margin: 0;
    border: 0;
    min-width: 0;
}

.formatTable {
    display: block;
}

.formatTable tbody {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-left: -5px;
    margin-right: -5px;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}

.formatTable tbody tr {
    margin-bottom: 20px;
    position: relative;
    counter-increment: section;
    padding: 20px 24px;
    flex-direction: column;
    background-image: url(../assets/img/cab-balance-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border-radius: 10px;
    flex-grow: 1;
    margin: 0 5px 10px 5px;
}

.formatTable tbody tr td {
    padding: 0;
    width: 100%;
    width: 100%;
    text-align: left;
    border: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.formatTable tbody tr td:nth-child(1) {
    color: rgb(253, 209, 134);
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 1px;
    margin-bottom: 5px;
}

.formatTable tbody tr td:nth-child(2) {
    font-weight: 400;
    color: #ffffff;
    line-height: 1;
    text-shadow: 0px 11px 9px rgba(138, 154, 166, 0.15);
}

.confirm-form {
    text-align: center;
}

.cabinet-lvl__item {
    color: #ffffff;
}

.plan-bot .plan-info p {
    margin-top: 0;
    line-height: 10px;
}

.calc-info__text span {
    color: #ffffff;
}

.stat-last__date {
    color: #ffffff;
}

.stat-last__date svg {
    fill: #fff;
}

.cabinet-refs-stat__item:nth-child(2) {
    width: 100%;
    align-items: center;
}

.cab-set-mod .cabinet-settings__form_wallet .cabinet-settings__col {
    width: 100%;
}

@media screen and (min-width: 1200px) {
    .cabinet-payment label {
        width: -moz-calc(33% - 3px);
        width: calc(33% - 3px);
        margin: 2px;
    }
}

@media screen and (max-width: 1199px) {
    .sign-bot.login-mod {
        width: 50%;
    }
}

@media (min-width: 992px) {
    .cabinet-refs-stat__item {
        width: -moz-calc(100% / 4);
        width: calc(100% / 4);
    }
    .cabinet-refs-stat__item:nth-child(-n+5) {
        margin-bottom: 25px;
    }
    .cabinet-refs-stat {
        flex-wrap: wrap;
    }
}

@media (max-width: 991px) {
    .cabinet-refs-stat__item {
        width: -moz-calc(100% / 4);
        width: calc(100% / 4);
    }
}

@media screen and (max-width: 768px) {
    .sign-bot.login-mod {
        width: 100%;
    }
    .cabinet-refs-stat__item {
        width: -moz-calc(100% / 3);
        width: calc(100% / 3);
    }
    .cabinet-refs-stat__item:nth-child(2) {
        width: -moz-calc(100% / 3);
        width: calc(100% / 3);
        align-items: normal;
    }
}

@media screen and (max-width: 480px) {
    .cabinet-refs-stat__item {
        width: -moz-calc(100% / 2);
        width: calc(100% / 2);
    }
}

/*-------- TESTIMONIAL AND SLIDER ----------*/

#slider {
    margin: 0 auto;
    width: 800px;
    max-width: 100%;
    /*text-align: center;*/
}

#slider input[type=radio] {
    display: none;
}

#slider label {
    cursor: pointer;
    text-decoration: none;
}

#slides {
    padding: 10px;
    /*border: 3px solid #ccc;*/
    /*background: #fff;*/
    position: relative;
    z-index: 1;
}

#overflow {
    width: 100%;
    overflow: hidden;
}

#slide1:checked~#slides .inner {
    margin-left: 0;
}

#slide2:checked~#slides .inner {
    margin-left: -100%;
}

#slide3:checked~#slides .inner {
    margin-left: -200%;
}

#slide4:checked~#slides .inner {
    margin-left: -300%;
}

#slides .inner {
    transition: margin-left 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    width: 400%;
    line-height: 0;
    height: 250px;
}

#slides .slide {
    width: 25%;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: #fff;
}

#slides .slide_1 {
    /*background: #00171F;*/
}

#slides .slide_2 {
    /*background: #003459;*/
}

#slides .slide_3 {
    /*background: #007EA7;*/
}

/*#slides .slide_4 {
   background: #00A8E8;
}*/

#controls {
    margin: -180px 0 0 0;
    width: 100%;
    height: 50px;
    z-index: 3;
    position: relative;
}

#controls label {
    transition: opacity 0.2s ease-out;
    display: none;
    width: 50px;
    height: 50px;
    opacity: .4;
}

#controls label:hover {
    opacity: 1;
}

#slide1:checked~#controls label:nth-child(2),
#slide2:checked~#controls label:nth-child(3),
#slide3:checked~#controls label:nth-child(4),
#slide4:checked~#controls label:nth-child(1) {
    background: url(https://image.flaticon.com/icons/svg/130/130884.svg) no-repeat;
    float: right;
    margin: 0 -50px 0 0;
    display: block;
}

#slide1:checked~#controls label:nth-last-child(2),
#slide2:checked~#controls label:nth-last-child(3),
#slide3:checked~#controls label:nth-last-child(4),
#slide4:checked~#controls label:nth-last-child(1) {
    background: url(https://image.flaticon.com/icons/svg/130/130882.svg) no-repeat;
    float: left;
    margin: 0 0 0 -50px;
    display: block;
}

#bullets {
    margin: 150px 0 0;
    text-align: center;
}

#bullets label {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background: #ccc;
    margin: 0 10px;
}

#slide1:checked~#bullets label:nth-child(1),
#slide2:checked~#bullets label:nth-child(2),
#slide3:checked~#bullets label:nth-child(3),
#slide4:checked~#bullets label:nth-child(4) {
    background: #444;
}

@media screen and (max-width: 900px) {
    #slide1:checked~#controls label:nth-child(2),
    #slide2:checked~#controls label:nth-child(3),
    #slide3:checked~#controls label:nth-child(4),
    #slide4:checked~#controls label:nth-child(1),
    #slide1:checked~#controls label:nth-last-child(2),
    #slide2:checked~#controls label:nth-last-child(3),
    #slide3:checked~#controls label:nth-last-child(4),
    #slide4:checked~#controls label:nth-last-child(1) {
        margin: 0;
    }
    #slides {
        max-width: calc(100% - 140px);
        margin: 0 auto;
    }
}

/*----- TESTIMONIALS -------*/

.testy {
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    /*background-color: #e3f2fd;*/
}

.testimonial {
    position: relative;
    max-width: 900px;
    width: 100%;
    padding: 50px 0;
    overflow: hidden;
}

.testimonial .image {
    height: 170px;
    width: 170px;
    object-fit: cover;
    border-radius: 50%;
}

.testimonial .slidetesty {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    row-gap: 30px;
    height: 100%;
    width: 100%;
}

.slidetesty p {
    text-align: center;
    padding: 0 160px;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
}

.slidetesty .quote-icon {
    font-size: 30px;
    color: #4070f4;
}

.slide .details {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.details .name {
    font-size: 14px;
    font-weight: 600;
    color: #fff;
}

.details .job {
    font-size: 12px;
    font-weight: 400;
    color: #fff;
}

/* swiper button css */

.nav-btn {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    transform: translateY(30px);
    background-color: rgba(0, 0, 0, 0.1);
    transition: 0.2s;
}

.nav-btn:hover {
    background-color: rgba(0, 0, 0, 0.2);
}

.nav-btn::after,
.nav-btn::before {
    font-size: 20px;
    color: #fff;
}

.swiper-pagination-bullet {
    background-color: rgba(0, 0, 0, 0.8);
}

.swiper-pagination-bullet-active {
    background-color: #4070f4;
}

@media screen and (max-width: 768px) {
    .slide p {
        padding: 0 20px;
    }
    .nav-btn {
        display: none;
    }
}